<bugID>416472<Summary>[proto] Default location bar distorted within customize dialog</Summary><Description>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-US; rv:1.9b4pre) Gecko/2008020804 Minefield/3.0b4pre ID:2008020804

When you place the location bar back into the element list or hit "Restore Default" the location bar is distorted. The part on the left is already covered by bug 414425. But there is also a yellow triangle(?) between the default favicon and the drop marker.

Steps:

1. Select "View -&gt; Toolbars -&gt; Customize"
2. Drop the location bar back into the element list</Description></bugID>